<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/static_resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/22-812js04-th/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/22-812js04/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/22812lec04slides2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignments/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/assignments/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/calendar/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/classnt_on_dep/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec01slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec02notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec02slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec03slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec04notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec05slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec06slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec07notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec08notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec09notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec09slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec11slides_1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec11slides_2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec12slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec14note_1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec14note_2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec14slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec15note/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec15slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec16notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec16slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec17slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec19notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec19slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec20slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec22slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lec23slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/n_fuel_cycle/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/prolif_history/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps1soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps2soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps3soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps4_addendum/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps4soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps5soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps6/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/ps6soln/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/related-resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/repro_report/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/download/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/sunstein_copy_1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/syllabus/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/uncertain_future/</loc>
  </url>
</urlset>